Bank Kalteng (Phase 2) - Support #1478

[ESS Travel] - Task Mail
08/12/2022 10:15 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 08/12/2022
Priority: Immediate Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.30 hour

Description
Mas Azid,

Mohon dibantu buatkan di body email saat mail notif spv untuk ditambahkan nama karyawan dan posisinya.

HRIS-DATABASE.... CMWFDEFTASKMAIL > Jgliiginryrt: T S Al Tt Lt g HRIS-DATABASE Mi...v - dbo,PHRPADDGS HRIS-DATABASE.Mi...v - dbo.PHRPADDB4 HRIS-DATABASE.Mi...v - dbo.PHRPADDS3

BizFlowlD TasklD ParamMailTo Subject Body

MD_Travel mail_notif_SPY_cab MailToRequester [ESS] Travel - Plan (Pengajua... <p>Yth. Bp/lbu @emp_name,<p><p>Dengan ini disampaikan bahwa permchonan Travel Plan sudah diajukan o\ehengan Request D

MD_Travel mail_notif_SPY_cab_set MailApvTrv [ESS] Travel - Settlement (Pen... <p>Yth, Bp/lbu @emp_name,<p><p>Dengan ini disampaikan bahwa permohonan Travel Settlement sudah diajukan oleh karyawan A di posisi B dengan Req

MD_Travel mail_notif_SPY_capem MailApvTrv [ESS] Travel - Plan (Pengajua.. <p>Yth, Bp/lbu @emp_name,<p><p>Dengan ini disampaikan bahwa permohonan Travel Plan sudah diajukan oleh karyawan A di posisi B dengan Request [D

MD_Travel mail_notif_SPV_capem_set MailApvTre [ESS] Travel - Settlement (Pen... <p>Yth, Bp/lbu @emp_name, <p> <p>Dengan ini disampaikan bahwa permohonan Travel Settlement sudah diajukan oleh karyawan A di posisi B dengan Req

MD_Travel mail_notif_SPV_dir MailApvTre [ESS] Travel - Plan (Pengajua.. <p>Yth, Bp/lbu @emp_name, <p> <p>Dengan ini disampaikan bahwa permohonan Travel Plan sudah diajukan oleh karyawan A di posisi B dengan Request |D
b MD_Travel mail_notif_SPV_dir_set  MailApvTre [ESS] Travel - Settlement (Pen... <p>Yth. Bp/lbu @emp_name,<p><p>Dengan ini disampaikan bahwa permohonan Travel Settlement sudah diajukan oleh karyawan A di posisi B dengan Req

Task:

e mail_notif SPV_cab

e mail_notif_SPV_cab_set

e mail_notif_SPV_capem

e mail_notif_SPV_capem_set
¢ mail_notif_SPV_dir

e mail_notif SPV_dir_set

A = mengambil nama creator/submitter
B = posisi dari creator/submitter.

Mohon diperbaiki juga saat pengiriman email hanya muncul nama bukan email.

[ESS] Travel - Settlement (Pengajuan oleh karyawan) inbex «

o task.management@minovais.com
.

¥ Indonesian »  » English » Translate

I Wth. Bpilbu fiona@minovais.com,

Terima kasih.

History

#1 - 08/12/2022 10:30 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 08/12/2022 10:49 AM - Fiona Avangeline Jonathan
- File clipboard-202208121049-nhsot.png added

- Description updated

#3 - 08/24/2022 04:10 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , workflow trave ini udah bisa di test ya
makasih

#4 - 08/24/2022 04:48 PM - Fiona Avangeline Jonathan
- File clipboard-202208241615-rewqf.png added

- File clipboard-202208241615-ew7zu.png added

- Status changed from QA Test to Closed

Semua tipe sudah di test dan mail notif sudah berjalan dengan lancar.

contoh tipe 3

[ESS] Travel - Plan (Pengajuan oleh karyawan) iabes «

task.management@minovais.com
fth. Ep/lbu fiena@minovais.comSpy, Dengan ini disampaikan bahwa permohonan Travel Plan sudah digjukan oleh karyawan fiena@minovais.comReq di posisi @emp_positio

o task.management@minovais.com
1o me «

¥y Indonesian »  »  English = Translate message

“th. Bp/lou Jesse Cha,

Dengan ini disampaikan bahwa permohonan Travel Plan sudah disjukan oleh karyawan Eden di posisi Custemer Service dengan Request ID Mo 35138.

[ESS] Travel - Settlement (Pengajuan oleh karyawan) inbex«

task.management@minovais.com
*th. Bp/lou fisna@minovais.com, Dengan ini disampaikan bahwa permohonan Travel Settlemeant sudah diajukan oleh karyawan A di posisi B dengan Request ID Mo 25135

task.management@minovais.com

o task.management@minovais.com
Iome «

¥ Indonesian »  » English »  Translate message

Yth. Bp/lou Jesse Cho,

Yth. Bp/lou fisna@minovais.com, Dengan ini disampaikan bahwa permohonan Travel Settlement sudah diajukan oleh karyawan A di posisi B dengan Request ID Mo 35136

Dengan ini disampaikan bahwa permohonan Travel Settlemeant sudah diajukan oleh karyawan Eden di posisi Customer Service dengan Request ID No 35138,

Terima kasih.
